/* ------------------------------------ */
/*                                      */
/*            General                   */
/*                                      */
/* ------------------------------------ */

hmtl {
	margin:0;
	padding:0;
}

body, input.textfield, textarea {
	/*font:normal 11px Tahoma;*/
	font:normal 11px Arial;
	margin:0;
}

a {
	color: black;
	text-decoration:none;
	border:none;
}

a.subrayado {
	color: black;
	text-decoration:none;
	border:none;
}
a.subrayado:hover {
	text-decoration:underline;
	color:black;
}
a img {
	border:none;
}

a:hover, #acceso a:hover, .noticia h3 a:hover, #enlaces_legales a:hover, #textoEnlaces ul li a:hover, #contenidoMenuIzquierda ul li a:hover, #mostrarMensaje {
	color:#B08D63 !important;
}

form {
	margin:0;
}

hr {
	color:#c2c2c2;
}

h2 {
	font:normal 18px Arial;
	margin:0;
}

h3 {
	font-size:11px;
	color:#69635B;
	margin:0;
}

#global {
	/*width:920px;*/
	width:890px;
	margin:0 auto;
}

/* ------------------------------------ */
/*                                      */
/*            Cabecera                  */
/*                                      */
/* ------------------------------------ */
#franja_n{
	background-color:#000000;
	height:20px;
}

#franja_d{
	background:url('../img/fondo_cabecera.jpg') repeat-x;
	height:208px;
}

#logo {
	float:left;
	width:920px;
	margin-top:-180px;
}

#logo a {
	color:#BBBBBB;
	font-size:30px;
	font:Arial; 
	text-decoration:none;
}

#logo #logoAdequa {
	/*height:27px;
	padding:18px 0 20px 3px;*/
	margin-top:20px;
	float:left;
}

#idiomas {
	float:left;
	width:880px;
	height:17px;
	text-align:right;
	margin:3px 0 0 0;
	font:normal 10px Tahoma;
}

#menuArriba {
	float:left;
	width:577px;
	height:36px;
	padding:0px 0 20px 3px;
}


/* ------------------------------------ */
/*                                      */
/*        Parte de izquierda        	*/
/*                                      */
/* ------------------------------------ */

#izquierda {
	float:left;
	width:250px;
}

#menuIzquierda {
	float:left;
	/*width:339px;*/
}

#contenidoMenuIzquierda {
	/*height:218px;*/
	/*background:url('../img/fondoMenuIzquierda.gif') repeat-x;*/
	padding:3px 0 0 0;
	overflow:hidden;
	font-size:12px;
}

#contenidoMenuIzquierda ul{
	margin:0;
	padding: 0;
	list-style: disc url('../img/flechaMenuIzquierda.gif') outside;
	width:200px;
}

#contenidoMenuIzquierda ul li{	
	height:19px;
	padding:5px 0 3px 0;
	margin: 0 0 0 26px;
	color:#000000;
	/*background-color:#5E5E5E;*/
}

#contenidoMenuIzquierda ul li img{	
	padding: 0 0 5px 0;
	margin-left:0;
	width:200px;
}

#contenidoMenuIzquierda ul li a{
	padding-left:5px;	
	color:#5E5E5E;
	font-weight:bold;
}

#noticias {
	float:left;
	width:324px;
}

#noticias h2 {
	margin:10px 0 2px 0;
}

.noticia {	
	line-height:15px;
	margin:14px 0 0 0;
	clear:both;
	height:65px;
}

.noticia h3 a {
	color:#69635B;
}

.noticia img {
	border:none;
	float:left;
	margin:0 15px 0 0;
	width:65px;
	height:65px;
}

.fechaNoticia {
	color:#767676;
	text-decoration:none;
}

#acceso {
	float:left;
	width:324px;
	margin:7px 0 0 0;
}

#acceso h2 {
	display:inline;
	margin:0 34px 0 0;
}


#acceso a {
	text-decoration:underline;
	font-size:10px;
}

#acceso input.textfield:focus {
	background:url('../img/fondoTextfieldActivado.gif') repeat-x;
}

#acceso input.textfield {
	width:152px;
	height:15px;
	border:1px solid #aaa;
	margin:0 0 0 20px;
	padding:3px 0 0 3px;
	background:#E6E6E6;
	background:url('../img/fondoTextfield.gif') repeat-x;	
}

#acceso #login {
	margin-left:51px;
}

#acceso p {
	margin:0 0 10px 0;	
}

#acceso #titulo_acceso {
	margin-bottom:8px;
}

.enlaceOlvido {
	margin:0 0px 0 0;
}

#acceso #enlaceRegistrate {
	width:324px;
	text-align:right;
}

.botonEntrar {
	padding:0 0 0 3px;
	vertical-align:middle;
}

/* ------------------------------------ */
/*                                      */
/*        Parte de derecha	        	*/
/*                                      */
/* ------------------------------------ */

#contenido {
	float:left;
	width:500px;
	margin:0 0 0px 0px;
	min-height: 470px;
}

#flash {
	float:left;
}

#wrapperTexto {
	float:left;
	margin:5px 0 20px 0;
}

#texto {
	float:left;
	min-height:200px;
	/*width:554px;*/
	/*
	background:#EDEDED;
	border-left:1px solid #DDDDDD;
	border-right:1px solid #DDDDDD;
	*/
	padding: 10px 10px 10px 10px;	
	text-align: justify;
}

/* ------------------------------------ */
/*                                      */
/*		        Pie			        	*/
/*                                      */
/* ------------------------------------ */

#franja_pie {
	float:left;
	background-color:#000000;
	height:35px;
	width:100%;
}

#pie {
	margin: 0 auto;
	/*float:left;*/
	width:920px;
	color:#FFFFFF;
}

#copyright {
	float:left;
	width:auto;
	height:35px;
	/*color:#4C463E;*/
	margin:10px 0 0 0;
}

#enlaces_legales {
	float:right;
	width:auto;
	height:35px;
	/*color:#4C463E;*/
	margin:10px 0 0 0;
	text-align:right;
}	

#enlaces_legales a {	
	color:#FFFFFF;
}	

.bullet{
	margin-left: 8px;
	margin-right: 8px;
}

.cabeceranoticia{
	font:normal 18px Arial;
	margin:0;
	text-align: left;
}